**Source URL:** https://limited.veevavault.dev/regulatory/vault-api/api-reference/21.3/scim/discovery-endpoints/retrieve-single-scim-schema-information.md

# Retrieve Single SCIM Schema Information



Retrieve information about a single SCIM schema specification supported by a Vault SCIM service provider.

<Endpoint path="/api/{version}/scim/v2/Schemas/{id}" method="GET"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/scim+json` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

## Request {#request}

<CodeExample title="">
```
curl -X GET -H "Authorization: {SESSION_ID}" \
https://veepharm.com/api/v18.2/scim/v2/Schemas/urn:ietf:params:scim:schemas:extension:veevavault:2.0:User

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
    "schemas": [
        "urn:ietf:params:scim:schemas:core:2.0:Schema"
    ],
    "id": "urn:ietf:params:scim:schemas:extension:veevavault:2.0:User",
    "name": "VaultSCIMUser",
    "description": "Veeva Vault User",
    "attributes": [
        {
            "name": "createdBy",
            "type": "complex",
            "subAttributes": [
                {
                    "name": "$ref",
                    "type": "reference",
                    "multiValued": false,
                    "description": "The URI of the SCIM resource representing the User",
                    "required": true,
                    "caseExact": false,
                    "mutability": "readOnly",
                    "returned": "default",
                    "uniqueness": "none",
                    "referenceTypes": [
                        "User"
                    ]
                },
                {
                    "name": "value",
                    "type": "string",
                    "multiValued": false,
                    "description": "The id of the SCIM resource representing a User",
                    "required": true,
                    "caseExact": false,
                    "mutability": "readOnly",
                    "returned": "default",
                    "uniqueness": "none"
                }
            ],
            "multiValued": false,
            "description": "The user who has created this record.",
            "required": false,
            "caseExact": false,
            "mutability": "readOnly",
            "returned": "default",
            "uniqueness": "none"
        }
    ]
}

```
</CodeExample>

---

**Previous:** [Retrieve All SCIM Schema Information](/regulatory/vault-api/api-reference/21.3/scim/discovery-endpoints/retrieve-all-scim-schema-information)  
**Next:** [Retrieve All SCIM Resource Types](/regulatory/vault-api/api-reference/21.3/scim/discovery-endpoints/retrieve-all-scim-resource-types)